Bug 680626 - Cannot turn off highlighting of block delimiters
Summary: Cannot turn off highlighting of block delimiters
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 15
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-26 14:41 UTC by Jim Hayward
Modified: 2011-03-26 18:59 UTC (History)
1 user (show)

Fixed In Version: bluefish-2.0.3-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 14:24:08 UTC


Attachments (Terms of Use)
Patch (1.74 KB, application/octet-stream)
2011-02-26 14:41 UTC, Jim Hayward
no flags Details

Description Jim Hayward 2011-02-26 14:41:44 UTC
Created attachment 481149 [details]
Patch

A bug in 2.0.3 prevents turning off the highlighting of block delimiters.

I'm attaching a patch to fix the issue. This fixes two upstream bugs. 

https://bugzilla.gnome.org/show_bug.cgi?id=643150
https://bugzilla.gnome.org/show_bug.cgi?id=643153

Comment 1 Fedora Update System 2011-02-27 22:13:07 UTC
Package bluefish-2.0.3-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluefish-2.0.3-2.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/bluefish-2.0.3-2.fc15
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-02-27 22:19:10 UTC
Package bluefish-2.0.3-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluefish-2.0.3-2.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/bluefish-2.0.3-2.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-02-27 22:25:56 UTC
Package bluefish-2.0.3-2.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluefish-2.0.3-2.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/bluefish-2.0.3-2.fc13
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-02-27 22:34:46 UTC
Package bluefish-2.0.3-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluefish-2.0.3-2.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/bluefish-2.0.3-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-03-08 20:23:50 UTC
bluefish-2.0.3-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-08 20:25:54 UTC
bluefish-2.0.3-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-09 03:14:13 UTC
bluefish-2.0.3-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-10 22:17:49 UTC
bluefish-2.0.3-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-3.fc15

Comment 9 Fedora Update System 2011-03-10 22:18:01 UTC
bluefish-2.0.3-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-3.fc14

Comment 10 Fedora Update System 2011-03-10 22:18:12 UTC
bluefish-2.0.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-3.el6

Comment 11 Fedora Update System 2011-03-10 22:18:23 UTC
bluefish-2.0.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-3.fc13

Comment 12 Fedora Update System 2011-03-26 18:59:14 UTC
bluefish-2.0.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.